@charset "UTF-8";

	  
.mainbody {
	/*background-image:url(../img/ButterStream_BGImage.jpg);*/
	background-repeat:no-repeat;
	background-position: center 350px;
	background-color: #58595b;
}
.navbar-inner {
	background-color: #ffe53f;
	background-image:none;
	background-repeat:no-repeat;
	border:none;
	box-shadow:none;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe53f', endColorstr='#ffe53f', GradientType=0);
}

.Logo {
	height: 130px;
	width: 230px;
	
}

/* 1.3 dpr 
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 

.Logo {
	background-image:url(../img/Logo2x.jpg);
}
}
*/

.navbar .nav > li > a {
    text-shadow: 0px 1px 0px #fff2a0;
}


.navbar {
		font-family:"museo-slab",Helvetica,Arial,sans-serif;
}

h4, h5, h6 {
	color: #fff }
	
	h1, h2, h3 {
	color: #ffe53f}
	
.nav-collapse.collapse .nav.pull-right li a {
	font-size: 16px;
	font-family:"museo-slab",Helvetica,Arial,sans-serif;

}

.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus, .navbar .nav > li > a:hover{background-color:#ffdd00;}

p a:link, h2 a:link {color:#ffe53f;}      /* unvisited link */
p a:visited, h2 a:visited {color:#ffe53f;}  /* visited link */
p a:hover, h2 a:hover {color:#3a3b3b; text-decoration:none}  /* mouse over link */


a.btn:link {color:#fff;}      /* unvisited link */
a.btn:visited {color:#fff;}  /* visited link */
a.btn:hover {color:#ffe53f; text-decoration:none}  /* mouse over link */


.btn-primary:hover {
	color:#ffe53f;
	}
	
	
.btn-navbar{display:none;float:right;padding:7px 10px;margin-left:5px;margin-right:5px;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#3a3b3b;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#3a3b3b;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false); background-image:none;} 

.navbar .btn-navbar {
	background-color: #58585a;
	background-image: none;
}


.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    color: rgb(255, 255, 255);
    background-color: #3a3b3b
	;
}

.centreit {
	text-align:center;
}

.pagedivide {
  height: 0px;
  margin: 30px 0px;
  border-top: 1px solid #767779;
  border-bottom: 1px solid #363638;
  font-size: 1px;
  clear: left;
}

#footer {
	padding: 20px;
	margin-top: 50px;
	background-image:url(../img/footer_bg.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-color:#363636;
}

#footer p, .breadcrumb > li {
	color: #666;
	text-outline: none;
	text-decoration: none;
	text-shadow: none;
}
#footer a:link {color:#666;}      /* unvisited link */
#footer  a:visited {color:#666;}  /* visited link */
#footer a:hover {color:#ffe53f; text-decoration:none}  /* mouse over link */

.breadcrumb {
	background-color:transparent;
	padding: 0;
}

.social img {
	margin:5px;
}

@media (min-width: 768px) {


      /* Custom page CSS
      -------------------------------------------------- */
      /* Not required for template or sticky footer method. */

      .down {
		  margin-top:130px
      }
	        .downdown {
		  padding-top:150px
      }
.hidden-768up {
  display: none !important;
}


}


.well {
	background-color:#333;
	border:none;
	box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5) inset;
	min-height:60px;
}
	



/* Contact Validate 

label.valid {
  width: 24px;
  height: 24px;
  background: url(assets/img/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px; 
}

*/
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}

label.valid {
  color: green;
  margin: 0;
 padding: 0;

}

.fixedthumb img {
	height:189px;
	width:250px;
}



#butter-head {
	padding:200px 20px 20px ;
	margin-top:-20px;
	margin-bottom:20px;
	background-image:url(../img/HeaderGraphic4.jpg);
	background-repeat:no-repeat;
	background-position: right center;
	background-color: #000000;
	min-height:300px;
}
#butter-head p.lead {
	color:#ffe53f;
	  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	 
}

#butter-head h1 {
    color: #ffffff;
    font-size: 56px;
    line-height: 59px;
}


h3 {
	line-height:30px;
}

@media (max-width: 767px) { 
body:after {
        content: 'smallscreen';
        display: none;
        }

.control-group {
     overflow-x: hidden
 }

h1 {
	font-size: 25px;
	line-height:26px;
}

.title small {
	font-size:20px;
  line-height: 27px;
}

h2.title small {
  line-height: 22px;
}

.lead {
font-size: 16px;
	line-height:20px;}

#butter-head {
	background-image:none;
	background-color:#333;
	margin-top:-40px;
	padding:20px;
	min-height:150px;
}


#butter-head, #footer { 
	margin-right: -20px; margin-left: -20px; 
} 
.topthumbs {
	display:none;
}
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .dropdown-menu a:hover {
    background-color: #ffee83;
  }
  

}

.vert_spacer {
	margin: 10px 0 15px;
}

.btn-spacer, .socialbuttons a {
	margin: 5px 0;
}

.btn-spacer img {
	vertical-align:-2px;
}
      
      #footer {
		  min-height:160px;
      }

.detail-list{
	color:#ffe53f;
}

.detail-list p{
	color:#fff;
}


.badger {
	display:none;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
  list-style:none;
}
.title small {
  display: block;
  line-height: 30px;
}
.profile {
	margin-bottom:35px;
}

.profile h4{font-size:17.5px; font-weight:normal; color:#999999; }

.appleLinks a {color:#ffffff; text-decoration: none;}

.twitter {
  color: #363636;
}
.social small {
	white-space:nowrap;
}
.social h3 {
	margin:0 0 10px;
}

a.thumbnail:hover {
  border-color: #ffe74e;
  -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
}
  
    .service div ul li {
	margin-left: 5px;

}
.service h3 {
		margin-left: 5px;
}
	
.ankor {
  padding-top: 170px;
  margin-top: -170px;
  display: inline-block; /* required for webkit browsers */
}

.workexample img {
	margin: 0 0 15px;
	}
	
.musyellow {
	color: #ffe53f;
	font-family:"museo-slab",Helvetica,Arial,sans-serif;
}

.specs .lead {
	line-height:27px;
}

.smalldivide {
  height: 0px;
  margin:-15px 0 5px 0;
  border-top: 1px solid #767779;
  border-bottom: 1px solid #363638;
  font-size: 1px;
  clear: left;
}

.filedbox {
	background-color: #ffe53f;
}

	
